require 'rails_helper'

RSpec.describe "Crm::Customers", type: :request do
  describe "GET /crm_customers" do
    it "works! (now write some real specs)" do
      get crm_customers_path
      expect(response).to have_http_status(200)
    end
  end
end
